


	#contenu-Diaporama-Accueil {
		width: 100%;
		padding-top: 32.5%;
		height: 0px;
		position: relative;
	}

	#contenu-Diaporama-Accueil #slideshow-1 {
		width: 100%;
		height: 100%;
	}


	div.slideShowBlockA {
		position: relative;
	}


	.slidetype1 {
		margin: 0 auto;
		position: relative;
		z-index: 1;
	}


	.slidetype1,
	.slideshow {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	.slidetype1 .slideshow {
		width: 100%;
		margin: 0px auto;
		padding: 0;
		position: relative;
		border: none;
		min-height: 100%;
	}

	.slidetype1 .slideshow div.cycle-slide {
		/* position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		padding: 0;
		display: block;

		background: none repeat scroll 0 0 rgb(0, 0, 0); */
	}

/* 	.slidetype1 .slideshow div.cycle-slide.cycle-sentinel {
		position: absolute !important;
	} */
	/* .slidetype1 .slideshow div.cycle-slide.cycle-sentinel:first-child {
		position: static !important;
	} */

	.slidetype1 .slideshow div.cycle-slide span.thumbM {
		position: relative;
		width: 100%;
		display: inline-block;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}



	.slidetype1 .slideshow div.cycle-slide span.thumbM span.thumbImg {
		margin: 0 auto;
		width: 100%;
		display: inline-block;
		text-align: center;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		-ms-flex-align:center;
		-webkit-box-align:center;
		-moz-box-align:center;
	}


	.slidetype1 .slideshow  img {
		width: 100%;
		vertical-align: middle;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		-ms-flex-align:center;
		-webkit-box-align:center;
		-moz-box-align:center;
		cursor: pointer;
	}





	/* in case script does not load */
	.slidetype1 .slideshow img:first-child {
		position: static;
		z-index: 100;
	}

	/* pager */
	.slidetype1 .slideshow .cycle-pager {
		text-align: right;
		z-index: 500;
		position: absolute;
		bottom: 10px;
		right: 0px;
		left: 0px;
		overflow: hidden;
		height: 16px;
		line-height: 16px;
		   -webkit-touch-callout: none;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
	}

	.slidetype1 .slideshow .cycle-pager span {
		font-family: arial;
		font-size: 50px;
		width: 16px;
		height: 16px;
		display: inline-block;
		color: #fff;
		cursor: pointer;
		vertical-align: bottom;
		line-height: 16px;
		margin: 0 10px 0 0;
	}
	.slidetype1 .slideshow .cycle-pager span.cycle-pager-active {
		color: #3c89c4;
	}
	.slidetype1 .slideshow .cycle-pager > * {
		cursor: pointer;
	}


	/* caption */
	.slidetype1 .slideshow .cycle-caption {
		position: absolute;
		color: white;
		bottom: 15px;
		right: 15px;
		z-index: 700;
	}



	.slidetype1 .cycle-prev,
	.slidetype1 .cycle-next {
		position: absolute;
		top: 0px;
		width: 30px;
		height: 100%;
		opacity: 1;
		filter: alpha(opacity=1);
		z-index: 800;
		cursor: pointer;
		text-align: left;
		display: none;
		line-height: 100%;
		vertical-align: middle;
		text-indent: -9000px;
	}



	.slidetype1 .cycle-prev {
		background: url(/documents/ftp/ressources/44/images/layout/slide-prev.png) center center no-repeat;
		left: 0px;
	}
	.slidetype1 .cycle-next {
		background: url(/documents/ftp/ressources/44/images/layout/slide-next.png) center center no-repeat;
		right: 0px;
	}

	div.slidetype1:hover .cycle-prev,
	div.slidetype1:hover .cycle-next {
		display: block;
		cursor: pointer;
	}

	.slidetype1 .cycle-prev.disabled,
	.slidetype1 .cycle-next.disabled {
		display: none;
	}


	.cycle-paused:after {
		content: '\05F0';
		color: white;
		padding: 0;
		background: black;
		font: 600 40px/33px Arial,Helvetica;
		width: 60px;
		height: 40px;
		margin-left: -30px;
		margin-top: -20px;
		z-index: 500;
		position: absolute;
		top: 50%;
		left: 50%;
		text-align: center;
		border-radius: 15px;
		opacity: .6;
		filter: alpha(opacity=60);
	}

	/* display paused text on top of paused slideshow */
	.cycle-loading:after {
		content: 'Loading'; color: white; background: black; padding: 10px;
		z-index: 500; position: absolute; top: 10px; right: 10px;
		border-radius: 10px;
		opacity: .5; filter: alpha(opacity=50);
	}



	/* overlay */

	.slidetype1 .cycle-overlay {
		display: block;
		position: absolute;
		bottom: 0px;
		left: 0px;
		min-height: 5em;
		background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);
		color: #FFFFFF;
		font: 600 1em/1.2em 'Dosis', Tahoma,Arial,sans-serif;
		padding: 1em;
		z-index: 100;
		margin: 0;
		width: 100%;
		text-align: left;
	}

	.sectionContentActu .slidetype1,
	.sectionContentActu .slidetype1 .slideshow {

	}

	.sectionContentActu .slidetype1 .cycle-overlay {
		display: block;
		position: absolute;
		bottom: 0px;
		left: 100%;
		min-height: 0;
		background: none;
		color: #525252;
		font: 400 1.4em/1.4em 'Lato', Tahoma, Arial,sans-serif;
		padding: 1em;
		z-index: 100;
		margin: 0;
		width: 90%;
		text-align: left;
	}

	.Actualite_Slide_item {
		width: 100%;
	}

	.blockCarousel {
		margin: 0;
		padding: 20px;
		width: 194px;
		top: 0px;
		left: 0px;
		position: absolute;
		z-index: 200;
		height: 1200px;
		background: url(/documents/ftp/ressources/44/images/layout/bg-sideCarousel.png) left center repeat-y;
	}

	.slidetype1Pager {
		width: 194px;
		position: relative;
		height: 580px;
		text-align: right;
		overflow: hidden;
		padding: 30px 0;
	}

	.slidetype1Pager div#cycle-2 {
		height: 505px !important;
		overflow: hidden;
		position: relative;
	}

	.slidetype1Pager div#cycle-2 div.cycle-slide {
		margin: 0px;
		width: 194px !important;
		height: auto !important;
		text-align: center;
	}

	.slidetype1Pager div#cycle-2 div.cycle-slide img {
		max-width: 162px;
		height: auto !important;
		margin: 5px auto;
		border: 1px solid #FFFFFF;
		box-shadow:1px 1px 2px #787878;
		-webkit-box-shadow:1px 1px 2px #787878;
		-moz-box-shadow: 1px 1px 2px #787878;
	}

	.slidetype1Pager div#cycle-2 div.cycle-slide span.carousel-thumbImg {
		display: block;
		text-align: center;
	}

	.slidetype1Pager {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	.slidetype1Pager .cycle-prev,
	.slidetype1Pager .cycle-next	 {
		position: absolute;
		left: 50%;
		margin-left: -10px;
		width: 32px;
		height: 32px;
		z-index: 800;
		cursor: pointer;
		display: block;
		text-indent: -9000px;
		text-align: left;
		background: url(/documents/ftp/ressources/44/images/layout/icones-pager-slideShow.png) no-repeat -32px 0px;
	}

	.slidetype1Pager .cycle-prev {
		top: 0px;
	}

	.slidetype1Pager .cycle-next {
		bottom: 0px;
		background: url(/documents/ftp/ressources/44/images/layout/icones-pager-slideShow.png) no-repeat -32px -32px;
	}




	.slidetype1Pager .cycle-prev.disabled,
	.slidetype1Pager .cycle-next.disabled {
		display: none;
	}
